» Ubuntu » Pakete » focal-updates » lisp

Software-Pakete in »focal-updates«, Unterbereich lisp

guile-gnutls (3.6.13-2ubuntu1.3) [universe]
GNU TLS library - GNU Guile bindings